
namespace TreeViewControl
{
	partial class Form1
	{
		/// <summary>
		/// 필수 디자이너 변수입니다.
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 사용 중인 모든 리소스를 정리합니다.
		/// </summary>
		/// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows Form 디자이너에서 생성한 코드

		/// <summary>
		/// 디자이너 지원에 필요한 메서드입니다. 
		/// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
		/// </summary>
		private void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
			this.treeView = new System.Windows.Forms.TreeView();
			this.imageList = new System.Windows.Forms.ImageList(this.components);
			this.doButton = new System.Windows.Forms.Button();
			this.SuspendLayout();
			// 
			// treeView
			// 
			this.treeView.CheckBoxes = true;
			this.treeView.Location = new System.Drawing.Point(27, 12);
			this.treeView.Name = "treeView";
			this.treeView.Size = new System.Drawing.Size(295, 389);
			this.treeView.TabIndex = 0;
			this.treeView.AfterCheck += new System.Windows.Forms.TreeViewEventHandler(this.treeView_AfterCheck);
			this.treeView.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.treeView_AfterSelect);
			// 
			// imageList
			// 
			this.imageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList.ImageStream")));
			this.imageList.TransparentColor = System.Drawing.Color.Transparent;
			this.imageList.Images.SetKeyName(0, "Elegantthemes-Beautiful-Flat-One-Color-Browser.ico");
			this.imageList.Images.SetKeyName(1, "Elegantthemes-Beautiful-Flat-One-Color-Bolt.ico");
			this.imageList.Images.SetKeyName(2, "Elegantthemes-Beautiful-Flat-One-Color-Flag.ico");
			// 
			// doButton
			// 
			this.doButton.Location = new System.Drawing.Point(27, 421);
			this.doButton.Name = "doButton";
			this.doButton.Size = new System.Drawing.Size(295, 23);
			this.doButton.TabIndex = 1;
			this.doButton.Text = "Do";
			this.doButton.UseVisualStyleBackColor = true;
			this.doButton.Click += new System.EventHandler(this.doButton_Click);
			// 
			// Form1
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(349, 461);
			this.Controls.Add(this.doButton);
			this.Controls.Add(this.treeView);
			this.Name = "Form1";
			this.Text = "Form1";
			this.ResumeLayout(false);

		}

		#endregion

		private System.Windows.Forms.TreeView treeView;
		private System.Windows.Forms.ImageList imageList;
		private System.Windows.Forms.Button doButton;
	}
}

